img {
  border: 0px; }

div#wrapper {
  width: 1062px; }
  div#wrapper .logo {
    margin-left: 170px; }

#crime-details {
  width: 722px;
  border: 3px solid gainsboro;
  margin-left: 165px; }
  #crime-details h3 {
    color: #D3181F; }
  #crime-details .details {
    float: left;
    width: 380px; }

#map-wrapper {
  float: right;
  height: 300px;
  width: 300px; }
  #map-wrapper #map_canvas {
    height: 100%;
    width: 100%; }

.clear {
  clear: both; }

#streetview-wrapper {
  height: 150px;
  margin-top: -150px;
  width: 722px; }
  #streetview-wrapper #streetview_canvas {
    height: 100%; }

.crimes-near li {
  font-size: smaller;
  float: left;
  width: 300px; }

.left-ads {
  float: left; }

.right-ads {
  float: right; }
